<?php
/**
 * @template 404
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
?>
<?php get_header(); ?>

    <div class="main">

        <main id="primary" class="content-area">

            <div class="error-404 not-found">
                <header class="entry-header">
                    <h2 class="entry-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'ave-lite' ); ?></h2>
                </header><!-- .page-header -->

                <div class="entry-content">
                    <p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'ave-lite' ); ?></p>
                    <?php get_search_form(); ?>
                </div><!-- .page-content -->
            </div><!-- .error-404 -->

        </main><!-- .site-main -->

    </div>

<?php get_footer(); ?>