<?php
/**
 * @class enqueue
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
if ( ! class_exists( 'Ave_Lite_Enqueue' ) )
{
    class Ave_Lite_Enqueue
    {
        // Add script
        public function add_script( $handle, $url, $depends = array( 'jquery' ), $version = AVELITE_THEME_VERSION, $in_footer = true ) {
            wp_enqueue_script( $handle, $url, $depends, $version, $in_footer );
        }


        // Add style
        public function add_style( $handle, $url, $depends = array(), $version = AVELITE_THEME_VERSION, $media = 'all' ) {
            wp_enqueue_style( $handle, $url, $depends, $version, $media );
        }


        // Add inline style
        public function add_inline_style( $handle, $css ) {
            wp_add_inline_style( $handle, $css );
        }
    }
}


/**
 * Returns the query
 * @since  1.0.0
 */
function ave_lite_enqueue() {
    return new Ave_Lite_Enqueue();
}