<?php
/**
 * Social Menu
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
if ( !function_exists( 'ave_lite_starter_social_menu' ) )
{
    function ave_lite_starter_social_menu()
    {
        $items = array(
            'facebook'   =>   array(
                'name'   =>   esc_html__( 'Facebook', 'ave-lite' ),
                'url'    =>   'https://www.facebook.com/wordpress'
            ),
            'twitter'   =>   array(
                'name'   =>   esc_html__( 'Twitter', 'ave-lite' ),
                'url'    =>   'https://twitter.com/wordpress'
            ),
            'pinterest'   =>   array(
                'name'   =>   esc_html__( 'Pinterest', 'ave-lite' ),
                'url'    =>   'https://pinterest.com'
            ),
            'instagram'   =>   array(
                'name'   =>   esc_html__( 'Instagram', 'ave-lite' ),
                'url'    =>   'https://www.instagram.com/explore/tags/wordcamp/'
            )
        );

        $output = '';

        foreach( $items as $item_key => $item ) {
            $output .= '<li class="item-' . $item_key . '">';
            $output .= '<a title="'.$item['name'].'" href="'.$item['url'].'">';
            $output .= '<span class="icon icon-' . $item_key . '"></span><span class="icon-title">'.$item['name'].'</span>';
            $output .= '</a>';
            $output .= '</li>';
        }

        return $output;
    }
}