<?php
/**
 * @template Page
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
?>
<?php get_header(); ?>

<div class="main uk-grid-large" uk-grid>

    <main id="primary" class="content-area uk-width-1-1 uk-width-expand@m">

        <?php

        /* Start the Loop */
        while ( have_posts() ) :
            the_post();

            get_template_part( 'template-parts/content-page' );

            // If comments are open or we have at least one comment, load up the comment template.
            if ( comments_open() || get_comments_number() ) {
                comments_template();
            }

        endwhile; // End of the loop.
        ?>

    </main><!-- .site-main -->

    <?php get_sidebar(); ?>

</div>

<?php get_footer(); ?>
