<?php
/**
 * @template Search Form
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
?>
<?php $unique_id = esc_attr( uniqid( 'search-form-' ) ); ?>
<div class="search">
    <form class="uk-search uk-search-default" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
        <div class="styled-input">
        <span uk-search-icon></span>
        <input type="text" id="<?php echo $unique_id; ?>" class="search-field-input uk-search-input uk-input" placeholder="<?php echo esc_html__( 'Type keywords &hellip;', 'ave-lite' ); ?>" value="<?php echo get_search_query(); ?>" name="s" />
        </div>
    </form>
</div>
