<?php
/**
 * Mobile Content
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
?>
<div class="mobile-content">
    <div class="mobile-content-inner">
        <div class="mobile-content-wrap-outer">
            <div class="mobile-content-wrap">
                <button type="button" class="uk-button uk-button-link mobile-burger mobile-burger-toggle-close open">
                    <span class="mobile-burger-icon">
                        <span class="mobile-burger-icon-line"></span>
                        <span class="mobile-burger-icon-line"></span>
                    </span>
                </button>
                <div class="mobile-content-search">
                    <?php get_search_form(); ?>
                </div>
                <div class="mobile-content-menus">
                    <?php $theme_location = has_nav_menu('mobile-menu')? 'mobile-menu':'top-main-menu'; ?>
                    <ul id="mobile-menu" class="mobile-menu">
                        <?php
                        if ( has_nav_menu( $theme_location ) ) {
                            $args = array(
                                'container'        => '',
                                'items_wrap'       => '%3$s',
                                'depth'            => 2,
                                'echo'             => false,
                                'theme_location'   => $theme_location
                            );
                            echo wp_nav_menu($args);
                        } else {
                            $args = array(
                                'title_li'         => '0',
                                'sort_column'      => 'menu_order',
                                'depth'            => 2
                            );
                            wp_list_pages($args);
                        }
                        ?>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
