<?php
/**
 * @template Index
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
?>
<?php get_header(); ?>

<div class="main uk-grid-large" uk-grid>

    <main id="primary" class="content-area uk-width-1-1 uk-width-expand@m">

        <div class="list-default">
            <?php
            if ( have_posts() ) {

                // Load posts loop.
                while ( have_posts() ) {
                    the_post();
                    get_template_part( 'template-parts/loop-content' );
                }

                echo ave_lite_get_posts_pagination( array( 'wrap_class' => 'uk-flex-center' ) );

            } else {

                // If no content, include the "No posts found" template.
                get_template_part( 'template-parts/loop-content-none' );

            }
            ?>
        </div>

    </main><!-- .site-main -->

    <?php get_sidebar(); ?>

</div>

<?php get_footer(); ?>
