<?php
/**
 * Page Title
 * @package WordPress
 * @subpackage AveTheme
 * @since 1.0.0
 */
?>
<?php if ( !is_front_page() && !is_singular('post') ) : ?>
    <section class="page-header">
        <div class="uk-container">
            <h1 class="page-header-title">
                <span>
                    <?php
                    if ( is_404() ) {
                        esc_html_e( '404', 'ave-lite' );
                    } else {
                        the_archive_title();
                    }
                    ?>
                </span>
            </h1>
        </div>
    </section>
<?php endif; ?>